﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyRestauApp.Common.ViewModels.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyRestauApp.Common.ViewModels.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string AddButtonStock {
            get {
                return ResourceManager.GetString("AddButtonStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add stock.
        /// </summary>
        public static string AddStock {
            get {
                return ResourceManager.GetString("AddStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to cancel the order ?.
        /// </summary>
        public static string CancelOrderText {
            get {
                return ResourceManager.GetString("CancelOrderText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirmation.
        /// </summary>
        public static string Confirm {
            get {
                return ResourceManager.GetString("Confirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to disconnect ? .
        /// </summary>
        public static string ConfirmMessageDisconnect {
            get {
                return ResourceManager.GetString("ConfirmMessageDisconnect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to cancel the order?.
        /// </summary>
        public static string ConfirmMessageForCancelOrder {
            get {
                return ResourceManager.GetString("ConfirmMessageForCancelOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to en_GB.
        /// </summary>
        public static string CultureInfoCurrentCultureName {
            get {
                return ResourceManager.GetString("CultureInfoCurrentCultureName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Disconnection impossible..
        /// </summary>
        public static string DisconnectImpossible {
            get {
                return ResourceManager.GetString("DisconnectImpossible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to disconnect ?.
        /// </summary>
        public static string DisconnectText {
            get {
                return ResourceManager.GetString("DisconnectText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error undefined.
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error occured while getting the order details..
        /// </summary>
        public static string ErrorGetCommande {
            get {
                return ResourceManager.GetString("ErrorGetCommande", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No orders available..
        /// </summary>
        public static string ErrorGetOrders {
            get {
                return ResourceManager.GetString("ErrorGetOrders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error occured while getting the user détails..
        /// </summary>
        public static string ErrorGetUser {
            get {
                return ResourceManager.GetString("ErrorGetUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please check your connection..
        /// </summary>
        public static string ErrorNetwork {
            get {
                return ResourceManager.GetString("ErrorNetwork", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No status available.
        /// </summary>
        public static string ErrorStatutFilter {
            get {
                return ResourceManager.GetString("ErrorStatutFilter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error occured while updating the status.
        /// </summary>
        public static string ErrorUpdateStatue {
            get {
                return ResourceManager.GetString("ErrorUpdateStatue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error occured while updating the stock.
        /// </summary>
        public static string ErrorUpdateStock {
            get {
                return ResourceManager.GetString("ErrorUpdateStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select an amount greater than zero.
        /// </summary>
        public static string ErrorUpdateStockQuantity {
            get {
                return ResourceManager.GetString("ErrorUpdateStockQuantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to TODAY.
        /// </summary>
        public static string ForToday {
            get {
                return ResourceManager.GetString("ForToday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} dishes - {1} products.
        /// </summary>
        public static string LabelCommandeForView {
            get {
                return ResourceManager.GetString("LabelCommandeForView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} dishes.
        /// </summary>
        public static string LabelPlatOrder {
            get {
                return ResourceManager.GetString("LabelPlatOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} products.
        /// </summary>
        public static string LabelProduitOrder {
            get {
                return ResourceManager.GetString("LabelProduitOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Annulation.
        /// </summary>
        public static string MessageForCancelOrder {
            get {
                return ResourceManager.GetString("MessageForCancelOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your order has been withdrawed. You can&apos;t change its status..
        /// </summary>
        public static string OrderStatutError {
            get {
                return ResourceManager.GetString("OrderStatutError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remove.
        /// </summary>
        public static string RemoveButtonStock {
            get {
                return ResourceManager.GetString("RemoveButtonStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remove from stock.
        /// </summary>
        public static string RemoveStock {
            get {
                return ResourceManager.GetString("RemoveStock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required.
        /// </summary>
        public static string RequiredEntryField {
            get {
                return ResourceManager.GetString("RequiredEntryField", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Canceled.
        /// </summary>
        public static string StatutLogicalValueCancel {
            get {
                return ResourceManager.GetString("StatutLogicalValueCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Success.
        /// </summary>
        public static string Success {
            get {
                return ResourceManager.GetString("Success", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your statut&apos;s order has been succeffully updated..
        /// </summary>
        public static string UpdateStatutSucces {
            get {
                return ResourceManager.GetString("UpdateStatutSucces", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your stock has been succeffully updated..
        /// </summary>
        public static string UpdateStockSuccess {
            get {
                return ResourceManager.GetString("UpdateStockSuccess", resourceCulture);
            }
        }
    }
}
